### Hierarchy

- Expression
  - SubExpression

## Index

### Properties

- hash
- loc
- params
- path
- type

## Properties

### hash

hash: Hash

- Defined in node_modules/@types/handlebars/index.d.ts:291

### loc

loc: SourceLocation

Inherited from Node.loc

- Defined in node_modules/@types/handlebars/index.d.ts:215

### params

params: Expression[]

- Defined in node_modules/@types/handlebars/index.d.ts:290

### path

path: PathExpression

- Defined in node_modules/@types/handlebars/index.d.ts:289

### type

type: string

Inherited from Node.type

- Defined in node_modules/@types/handlebars/index.d.ts:214

Generated using TypeDoc